<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3a82a9d7b7b2ec1161e98fa8257ea99">
  <dict>
    <!--2023-02-11 10:05:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
